<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1250m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update Budget Dates and Currency Rates in Budget (tpptc1250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to update the <Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">budget date</Link> in the bottom up budget (element or activity). In this way the budget date can be modified collectively instead of opening each budget line individually.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="budget.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Type</Title>
			</Header>
			<FuncDesc>The type of top down budget you can modify.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.tasks"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Labor Lines</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with a <Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">labor</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> are included in the session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.items"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Material Lines</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with a <Link href="/baanerp/tc/glossary/glossary#000008" role="glossary">material</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.equipment"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Equipment Lines</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with a <Link href="/baanerp/tp/glossary/glossary#000044" role="glossary">equipment</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.subcontr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Subcontracting Lines</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with a <Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">subcontracting</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.ind.costs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Sundry Cost Lines</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with a <Link href="/baanerp/tp/glossary/glossary#SundryCosts.tp" role="glossary">sundry</Link> costs <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> are copied.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
